Answered
0
0

Hi there,

I’m trying to work on the Viking Village level, using the most recent Fmod Studio and Unity 5.0, however, as soon as I run the integration package I get the following error;

Assets/Plugins/FMOD/RuntimeUtils.cs(437,49): error CS0117: UnityEditor.EditorUserBuildSettings' does not contain a definition formetroSDK’

Any help in resolving this issue would be much appreciated, as I have no coding experience and am very much at a loss.

  • You must to post comments
Best Answer
0
0

Thank for bringing this to our attention, we have fixed this for our next release.
This only affects Unity 5.0 & 5.1, you can get the fix earlier from our github if need be.

https://github.com/fmod/UnityIntegration

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.